@charset "utf-8";@media only screen and (min-width:200px) and (max-width:767px){body{overflow-x:hidden;}
img{max-width:100%;}
ul.top-menu{text-align:center;}
.top-social{text-align:center;padding-top:10px;}
.menubtn{background-position:center 8px !important;margin-top:-45px !important;}
ul.nav-bar > li{background:none;border-bottom:#f0e9e9 1px solid;}
.banner-box .carousel-control{top:30%;}
.section-1{height:auto;}
.s1-info{position:inherit;padding:15px;width:100%;}
.video-part{position:inherit;width:100%;}
.s1-info > h2{font-size:18px;line-height:25px;}
.s1-info > h4{font-size:15px;line-height:18px;}
.s2-carousel-box .owl-buttons{position:inherit;left:0;top:auto;}
.s2-info-box > h2,
.s2-info-box > p{text-align:center;}
.home-contact-info > h5{font-size:22px;}
.home-contact-info > h1{font-size:30px;}
.home-contact-info > h3{font-size:16px;}
.section-3{padding-top:25px;padding-bottom:0;}
.section-4 hgroup > h2{font-size:18px;margin-top:0;}
.s4-info{padding-right:0;}
.s4-email-info{margin-bottom:15px;}
.s4-email-info > h3{font-size:13px;line-height:17px;}
.s4-email-info > h3 > a{font-size:13px;}
.selfie-banner-box .left{left:-10px;top:20%;}
.selfie-banner-box .right{right:-10px !important;top:20%;}
.section-5 hgroup > h2{font-size:18px;}
.testimonials-info-box > p{max-width:100%;padding-left:0;}
.testimonials-info-box > p img{display:none;}
ul.arrow-list{right:0;}
.twitter-news-box{padding:15px 70px 15px 30px;}
.twitter-news-box .carousel-caption h3{font-size:13px;}
.footer-info{margin-bottom:25px;}
.inner-heading-info-box > h1{display:none;}
.inner-heading-info-box{height:20px;}
.common-info h3{font-size:15px;line-height:18px;font-weight:600;}
.common-info h4{font-size:13px;line-height:18px;font-weight:600;}
.inner-location-map-box h4{font-size:13px;line-height:18px;font-weight:600;}
.contact-form h3{font-size:15px;line-height:18px;font-weight:600;}
}
@media only screen and (min-width:768px) and (max-width:991px){.menubtn{background-position:center 8px !important;}
ul.nav-bar > li{background:none;border-bottom:#f0e9e9 1px solid;}
.banner-box .carousel-inner .item .carousel-caption{top:0;}
.banner-box .banner-info-box h5{font-size:18px;letter-spacing:4px;}
.banner-box .banner-info-box h2{font-size:25px;}
.section-1{height:auto;}
.s1-info{position:inherit;padding:15px;width:100%;}
.video-part{position:inherit;width:100%;height:400px;}
.s2-carousel-box .owl-buttons{top:-100px;}
.s2-info-box > h2{font-size:17px;}
.s4-info{padding-right:0;}
.s4-email-info{margin-bottom:15px;}
.selfie-banner-box .left{left:-10px;top:20%;}
.selfie-banner-box .right{right:-10px !important;top:20%;}
.footer-info{margin-bottom:0;min-height:200px;}

}
@media only screen and (min-width:1101px){
	.dropdown-menu li ul {
		right: 100% !important;
		top: 0;
	}
	nav ul li ul{top:35px;}
}
@media only screen and (min-width:992px) and (max-width:1023px){.menubtn{background-position:center 8px !important;margin-top:25px;}
ul.nav-bar > li{background:none;border-bottom:#f0e9e9 1px solid;}
}
@media only screen and (min-width:1024px) and (max-width:1200px){.menubtn{background-position:center 8px !important;}
ul.nav-bar > li{background:none;border-bottom:#f0e9e9 1px solid;}
}

@media (max-width:550px)
{
.dentalform .inputfull{ width:100% !important;}
span.wpcf7-list-item{ width:100%;}
}

@media only screen and (min-width:320px) and (max-width:359px){
	.banner-box .carousel-inner .item > img {height: 123px;}
}
@media only screen and (min-width:360px) and (max-width:767px){
	.banner-box .carousel-inner .item > img {height: 138px;}
}
@media only screen and (min-width:768px) and (max-width:799px){
	.banner-box .carousel-inner .item > img {height: 294px;}
}
@media only screen and (min-width:800px) and (max-width:979px){
	.banner-box .carousel-inner .item > img {height: 305px;}
}
@media only screen and (min-width:980px) and (max-width:1279px){
	.banner-box .carousel-inner .item > img {height: 375px;}
}
@media only screen and (min-width:1280px){
	.banner-box .carousel-inner .item > img {height: 516px;}
}